SND_SOC_COMPONENT_AS(9)

NAME
snd_soc_component_async_complete - Ensure asynchronous I/O has completed

SYNOPSIS

void snd_soc_component_async_complete(struct snd_soc_component * component);

ARGUMENTS

component
    Component for which to wait

DESCRIPTION

This function blocks until all asynchronous I/O which has previously been scheduled using snd_soc_component_update_bits_async has completed.

COPYRIGHT